add: 'Ajouter une action'
faq-view: FAQ
form-view: Formulaire
gallery-view: Galerie
map-view: Carte
menu-view: Menu
news-index: 'Liste des actualités'
news-index-categories: 'Liste des actualités filtrées par catégorie'
news-teaser: 'Teaser d''actualité'
newsletter-campaign-view: 'Formulaire d''inscription à la newsletter'
plural: Actions
search-view: 'Moteur de recherche'
singular: Action
sitemap-view: Sitemap
slider-view: Carrousel
socialwall-view: 'Social wall'
tab-view: 'Groupe d''onglets'
table-view: Tableau
